body {
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	background-image: url('images/top.gif');
	background-repeat: repeat-x;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	font-size-adjust: none;
	color: #333333;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: 0;
	line-height: 15px;
	text-align: start;
	vertical-align: baseline;
	text-overflow: clip;
}

input::-ms-clear {
	display: none;
	width: 0;
	height: 0;
}

#ContainerPanel {
}

#ContainerPanelInner {
	margin: 0 auto;
}

#Sidebar {
	background: url("images/left-top.gif") repeat-x scroll center top transparent;
	float: left;
	width: 240px;
	z-index: 5;
	min-height: 600px;
}

#SidebarInner1 {
	background-color: #A3A9C9;
	width: 240px;
	height: 40px;
}

#SidebarInner2 {
	background-color: #0E1555;
}

#SidebarInner3 {
	background: #ffffff url("images/nav3-bg.png") no-repeat 0 -220px;
	width: 240px;
	height: 500px;
}

#ContentWrapper {
	background: url('Images/outer-wrapper.jpg') no-repeat scroll right 42px transparent;
	float: left;
	padding: 0 15px 0 0;
	min-height: 600px;
}

#Content {
	background: url('Images/inner-wrapper.jpg') no-repeat scroll 0 42px transparent;
	float: left;
	padding: 60px 0 0 15px;
	width: 641px;
	min-height: 600px;
}

#Logo {
	background-color: #FFFFFF;
	background-image: url('Images/logo.gif');
	background-repeat: no-repeat;
	background-position: center center;
	width: 240px;
	height: 80px;
	margin: 30px 0 4px 0;
}

#Footer {
	background: url("images/footer-bg.gif") no-repeat scroll 2px 0 transparent;
	height: 50px;
	padding: 6px 0 0;
	position: relative;
	width: 956px;
}

#add-nav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 240px;
	z-index: 40000;
}

	#add-nav li {
		display: block;
		line-height: 25px;
		min-height: 25px;
		text-align: left;
		padding: 0;
		position: relative;
	}

		#add-nav li a {
			min-height: 25px;
			display: block;
			font: 16px Tahoma;
			color: #fff;
			text-decoration: none;
			padding: 2px 0 2px 10px;
		}

			#add-nav li a:hover, #add-nav li:hover > a, #add-nav li.active > a {
				text-decoration: none;
				background-color: #ffffff;
				color: #b30016;
			}

		#add-nav li:hover ul {
			display: block;
		}

		#add-nav li ul {
			display: none;
			position: absolute;
			top: 0;
			left: 240px;
			z-index: 2;
		}

.link-a {
	color: #959595;
	left: 1px;
	position: absolute;
	text-decoration: none;
	text-transform: uppercase;
	top: -8px;
}

.link-b {
	color: #959595;
	position: absolute;
	right: -1px;
	text-decoration: none;
	text-transform: uppercase;
	top: -8px;
}

.copyrights {
	color: #959595;
	text-align: center;
}

.PublicTitle h3 {
	border-bottom: 1px dotted #000000;
	color: #B30016;
	font: 18px Tahoma;
	margin: 0 0 9px;
	padding: 0 0 5px;
	font-weight: normal;
}

.icon-create {
	background: url(images/icon-create.png) no-repeat;
	background-position: 0 0;
	height: 14px;
	width: 14px;
	display: inline-block;
	overflow: hidden;
	cursor: pointer;
}

.detail-grid-header {
	background: url('/Content/Themes/Grindrod/Images/detail-header.gif') repeat-x top #7C8FC2 !important;
}

.icon-pdf {
	background: url(/Content/Themes/Support/Images/icon-sprite.png) no-repeat;
	background-position: -20px 0;
	height: 14px;
	width: 14px;
}

.icon-xls {
	background: url(/Content/Themes/Support/Images/icon-sprite.png) no-repeat;
	background-position: -20px -20px;
	height: 14px;
	width: 14px;
}

.icon-csv {
	background: url(/Content/Themes/Support/Images/icon-sprite.png) no-repeat;
	background-position: -20px -40px;
	height: 14px;
	width: 14px;
}

.notify {
	background: url(Images/notifyme.png) no-repeat;
	width: 65px;
	height: 22px;
	color: #ffffff;
	cursor: pointer;
	padding: 5px 0 0 30px;
}

.AccountMenu {
	height: 20px;
}

	.AccountMenu ul {
		float: right;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	.AccountMenu li {
		float: right;
	}

		.AccountMenu li a {
			display: block;
			text-align: left;
			text-decoration: none;
			padding: 5px;
			color: #B30016;
		}

			.AccountMenu li a:hover {
				color: #0E1555;
				text-decoration: underline;
			}
